Troubleshoot

If you are trying to download one of our brochures and get an error message or are asked for a password, you are most likely using an older version of Adobe Reader (or other PDF Viewing Program).

Please make sure that you are using Adobe Reader Version 9 or later.

You can get or update your copy of Adobe Reader free of charge by clicking here.

If you update to the latest version of Adobe Reader and still can’t access a brochure from our website, please send us a request from our enquiry page and we can e-mail you the brochure/s you require.

Leave a Reply

Your email address will not be published. Required fields are marked *